tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Romain Manni-Bucau <rmannibu...@gmail.com>
Subject Re: Tomee 1.7.1 compatible in Java 8
Date Thu, 19 Feb 2015 16:59:34 GMT
Just a side note: it works while you don't abuse of it in JPA entities
(it is only tolerated here)


Romain Manni-Bucau
@rmannibucau
http://www.tomitribe.com
http://rmannibucau.wordpress.com
https://github.com/rmannibucau


2015-02-19 17:54 GMT+01:00 Jean-Louis Monteiro <jlmonteiro@tomitribe.com>:
> Thx for the feedback Vincenzo.
>
> Very cool to see users answering questions from other users. That's very
> important.
>
> and btw, you are right. All the bytecode processing has been updated to
> support Java 8
>
> --
> Jean-Louis Monteiro
> http://twitter.com/jlouismonteiro
> http://www.tomitribe.com
>
> On Thu, Feb 19, 2015 at 5:40 PM, Vincenzo D'Amore <v.damore@gmail.com>
> wrote:
>
>> Hi, yes, I'm actively using it with Java 8.
>>
>> On Thu, Feb 19, 2015 at 5:26 PM, sensudha@gmail.com <sensudha@gmail.com>
>> wrote:
>>
>> > Hi all,
>> >
>> > Is Tomee 1.7.1 is compatible in Java 8?
>> >
>> > Thanks
>> > Kayal
>> >
>> >
>> >
>> > --
>> > View this message in context:
>> >
>> http://tomee-openejb.979440.n4.nabble.com/Tomee-1-7-1-compatible-in-Java-8-tp4673794.html
>> > Sent from the TomEE Users mailing list archive at Nabble.com.
>> >
>>
>>
>>
>> --
>> Vincenzo D'Amore
>> email: v.damore@gmail.com
>> skype: free.dev
>> mobile: +39 349 8513251
>>

Mime
View raw message